body {
margin:43px 0px 0px 0px;

}
div#header {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	color:#ffffff;
	height:85px;
	z-index:100;
	background-color:#ffffff; /* a5ce27*/
	

	box-shadow: 0 1px .25em #cccccc; /* 688316 */
	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	
	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	/* W3C */
	display: block;
	box-pack:center;
	box-align:center;


}

div#footer {
position:fixed;
bottom:0px;
left:0px;
width:100%;
color:#CCC;
background:#143750;
padding:8px;
}
div#header_top{
	position:static;
	width: 100%;
	height: 35px;
	background-color:#ffffff ; /*DDE7EE C1D0DB A4BED1*/
	padding:6px 0 6px 0;
	/*box-shadow: 0 1px .2em #749315;*/
	
}

#header_wrap{
	width: 1100px;
	position: static;
	/*margin-left:auto;
	margin-right:auto;*/
	margin: 0 auto;
}

#header_wrap .left {
	float:left; 
	margin:0; 
	padding:0; 
}
#header_wrap .middle {
	float:left; 
	margin:0; 
	padding:0; 
}
#header_wrap .middle2 {
	float:left; 
	margin:0; 
	padding:0; 
}

#header_wrap ul {
	list-style: none;
	text-align: center;
	margin:0; 
	padding:0; 
}

#header_wrap ul li {
	font: 13px Verdana, 'Lucida Grande';
	cursor: pointer;
	-webkit-transition: padding .05s linear;
	-moz-transition: padding .05s linear;
	-ms-transition: padding .05s linear;
	-o-transition: padding .05s linear;
	transition: padding .05s linear; 
	margin:0 -3px;

}
#header_wrap ul li.drop {
	position: relative;
}
#header_wrap ul > li {
	display: inline-block;
	
}
#menu1 ul li a {
	padding:13px 15px 18px 15px;
	margin:0 1px;
	height: 20px;
}
#menu1 ul li a:hover {
}
#menu1 ul li a.select {
}


#menu1 .dropOut .triangle {
	width: 0;
	height: 0;
	position: absolute;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid white;
	top: -8px;
	left: 50%;
	margin-left: -8px;
}
#menu1 .dropdownContain {
	width: 160px;
	position: absolute;
	z-index: 2;
	left: 50%;
	margin-left: -80px; /* half of width */
	top: -400px;
}
#menu1 .dropOut {
	width: 160px;
	background: white;
	float: left;
	position: relative;
	margin-top: 0px;
	opacity: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}

#menu1 .dropOut ul {
	float: left;
	padding: 10px 0;
	
}
#menu1 .dropOut ul li {
	text-align: left;
	float: left;
	width: 125px;
	padding: 5px 0 8px 15px;
	margin: 0px 10px;
	font-size:14px;
	color: #565555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background .1s ease-out;
	-moz-transition: background .1s ease-out;
	-ms-transition: background .1s ease-out;
	-o-transition: background .1s ease-out;
	transition: background .1s ease-out;
}

#menu1 .dropOut ul li:hover {
	background: #f6f6f6;
	color: #000000;

}

#menu1 ul li:hover a { }
#menu1 ul li:hover .dropdownContain { top: 15px; }
#menu1 ul li:hover .underline { border-bottom-color: #777; }
#menu1 ul li:hover .dropOut { opacity: 1; margin-top: 20px; }





#menu2 ul li a {
	/*padding:10px 15px 0px 15px;
	margin:0 1px;*/
	margin-left:-30px;
	height: 20px;
}
#menu2 ul li a:hover {
}
#menu2 ul li a.select {
}


#menu2 .dropOut .triangle {
	width: 0;
	height: 0;
	position: absolute;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid white;
	top: -8px;
	left: 10%;
	margin-left: -8px;
}
#menu2 .dropdownContain {
	width: 160px;
	position: absolute;
	z-index: 2;
	left: 0%;
	margin-left: 90px; /* half of width */
	top: -400px;
}
#menu2 .dropOut {
	width: 160px;
	background: white;
	float: left;
	position: relative;
	margin-top: 0px;
	opacity: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}

#menu2 .dropOut ul {
	float: left;
	padding: 10px 0;
	list-style:none;
	
}
#menu2 .dropOut ul li {
	text-align: left;
	float: left;
	width: 125px;
	padding: 5px 0 8px 15px;
	margin: 0px 10px;
	font-size:14px;
	font-family: Verdana;
	color: #565555;
	cursor:pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background .1s ease-out;
	-moz-transition: background .1s ease-out;
	-ms-transition: background .1s ease-out;
	-o-transition: background .1s ease-out;
	transition: background .1s ease-out;
}

#menu2 .dropOut ul li:hover {
	background: #f6f6f6;
	color: #000000;

}

#menu2 ul li:hover a {  }
#menu2 ul li:hover .dropdownContain { top: 62px; }
#menu2 ul li:hover .underline { border-bottom-color: #777; }
#menu2 ul li:hover .dropOut { opacity: 1; margin-top: 20px; }






#header_bottom{
	width: 1100px;
	position: static;
	/*margin-left:auto;
	margin-right:auto;*/
	margin: 7px auto;
}
#header_bottom .left {
	float:left; 
	margin:0; 
	padding:0; 
}
#header_bottom .middle {
	float:left; 
	margin:0; 
	padding:0; 
}
#header_bottom .middle2 {
	float:left; 
	margin:0; 
	padding:0; 
}
#header_bottom .evlink{
	text-decoration:none;
	color:#000000;
}
#header_bottom .evlink:hover{
	text-decoration:none;
	color: #660033;
}
#account ul li a {
	padding:3px 0px 0px 5px;
	margin:0 1px;
	height: 50px;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
	text-decoration:none;
	color:#000000;
}
#account ul li a:hover {
}
#account ul li a.select {
	background-color:#E7EEF2;
}


#account .dropOut .triangle {
	width: 0;
	height: 0;
	position: absolute;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid white;
	top: -8px;
	left: 92%;
	margin-left: -8px;
}
#account .dropdownContain {
	width: 350px;
	position: absolute;
	z-index: 2;
	left: 90%;
	margin-left: -328px; /* half of width */
	top: -400px;
}
#account .dropOut {
	width: 350px;
	background: white;
	float: left;
	position: relative;
	margin-top: 0px;
	opacity: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}

#account .dropOut ul {
	float: none;
	padding:0;
	margin:0;
	height:84px;
	
}
#account .dropOut ul li {
	text-align: left;
	float: left;
	width: 195px;
	padding: 5px 0 5px 5px;
	margin: 0px 10px 0 0;
	border-bottom:1px solid #E7EEF2;
	font-size:14px;
	color: #565555;
}

#account .dropOut ul li:hover {
	background: #f6f6f6;
	color: #000000;
}

#account ul li:hover a { }
#account ul li:hover .dropdownContain { top: 15px; }
#account ul li:hover .underline { border-bottom-color: #777; }
#account ul li:hover .dropOut { opacity: 1; margin-top: 20px; }

#header_wrap .right{
	float:right; 
	margin:0; 
	padding:0; 
}
#header_wrap .plus{
	float:right; 
	margin:0; 
	border:1px solid #9D072E;
	padding:3px;
	font-family:'Lato',Helvetica,Arial,sans-serif;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	overflow: hidden;
}
#header_wrap .face{
	float:right; 
	margin:0; 
	padding:0; 
	
}

#header_wrap .pageno{
	background:#ffffff;
	color:#000000;
	border:1px solid #cccccc;
	height:31px;
	cursor:pointer;
	padding:5px 3px 6px 3px;
	font-family:'Lato',Helvetica,Arial,sans-serif;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	behavior:url(PIE.htc);
	text-decoration:none;
}
#header_wrap .pageno:hover{
	background: #EEEEEE;
}
#header_wrap .pageno1{
	background:#EEEEEE;
	color:#000000;
	border:1px solid #cccccc;
	height:31px;
	cursor: default;
	padding:5px 3px 6px 3px;
	font-family:'Lato',Helvetica,Arial,sans-serif;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	behavior:url(PIE.htc);
	text-decoration:none;
}

#content {
	width: 100%;
	background-color: #ffffff; /* F2F5F7 */
	
	/* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;

    /* Safari and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;

    /* W3C */
    display:box;
    box-pack:center;
    box-align:center;
}
#content_wrap{
	width: 1100px;
}
#left { position:fixed; float:left; width:200px; margin:50px 0 0 0; padding:0; font-size:15px; z-index:0; }
#right { position:fixed; float:right; width:200px; margin:50px 0 0 890px; padding:0; font-size:15px;}
#middle { 
	float:left; 
	margin-left:210px;
	width:480px; 
	/*border-left:1px solid #cccccc;
	border-right:1px solid #cccccc; */
	font-family:Georgia;
	font-size:12px; 
	font-weight:normal;
	margin-top:30px;
	margin-bottom:35px;
	z-index:0;
}
#middle .datepane{
	font-family:arial;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:4px 5px 4px 5px; 
	background-color: #ffffff; 
	border:1px solid #cccccc; 
	font-weight:bold; 
	font-size:18px; 
	box-shadow: 0 1px .1em #cccccc;

}
/* ============================= < UL LI STYLE FOR MIDDLE PANE > ===============================================================*/
#results{

}


/* ============================= </ UL LI STYLE FOR MIDDLE PANE > ===============================================================*/
#adpane { 
	float:left; 
	width:200px; 
	font-size:12px; 
	height:200px;
}
ul.sidemenu{
	padding:0;
	margin:0;
	list-style:none;
	font-size:16px;
	font-family:arial;
}
ul.sidemenu li a{
	text-decoration:none;
	display:block;
	width:160px;
	padding:4px 5px 4px 5px;
	color:534F4F;
}
ul.sidemenu li a:hover{
	background-color:#CCCCCC;
	color:#ffffff;
}

.searchbox{
	background:#ffffff;
	color:#000000;
	border:1px solid #cccccc;
	background-color:#FAFBF7;
	font-family:'Lato',Helvetica,Arial,sans-serif;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	width:300px;
	margin:2px 0 0 0;
	behavior:url(PIE.htc);
}
/* ===================== FORM ======================= */
/*
input,input[type=text],input[type=password],
input.text,input.title,textarea,select {
	background:#ffffff;
	color:#000000;
	border:1px solid #cccccc;
	padding:2px 2px 2px 2px;
	font-family:'Lato',Helvetica,Arial,sans-serif;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	behavior:url(PIE.htc);
}

input[type=text]:focus,input[type=password]:focus,
input.text:focus,input.title:focus,textarea:focus,select:focus {
	background:#FCFCFC;
	color:#fff;
	border:1px solid #B8B6B6;
	box-shadow:0 1px 5px #ddd;
	-webkit-box-shadow:0 1px 5px #ddd;
	-moz-box-shadow:0 1px 5px #ddd;
	behavior:url(PIE.htc);
}
*/

#content_wrap input,input[type=text], input[type=password], input.text, input.title, textarea, select {background:#ffffff; color:#000; border:1px solid #4D7A99; padding:0.5em; font-family:Arial, Helvetica, sans-serif; font-size:12px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(PIE.htc)}
#content_wrap input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {background:#fff;border-color: #BB9C78; color:#333; box-shadow:0 1px 5px #ddd; -webkit-box-shadow:0 1px 5px #ddd; moz-box-shadow:0 1px 5px #ddd; behavior: url(PIE.htc)}

#content_wrap  .button{
background:#6C4334;
color:#FFFFFF;
width:80px;
}

/* ====================== START MANAGE TOPIC CSS ============================= */
#topiclist{
	overflow:auto;
}
#topiclist,
#topiclist ul,
#topiclist li,
#topiclist a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  position: relative;
}
#topiclist a {
  line-height: 1.3;
  padding: 6px 5px;
}
#topiclist {
  width: 660px;
}
#topiclist > ul > li {
  cursor: pointer;
  background: #CCCCCC;
  border-bottom: 1px solid #BCBBB8;
}
#topiclist > ul > li:last-child {
  border-bottom: 1px solid #BCBBB8; /* 3e3d3c */
}
#topiclist > ul > li > a {
  font-size: 14px;
  display: block;
  color: #000000;
  background: #ffffff; /* 6a6b72 */
  /* text-shadow: 0 1px 1px #000; */
  /*
  background: -moz-linear-gradient(#6a6b72 0%, #4c4e53 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6a6b72), color-stop(100%, #4c4e53));
  background: -webkit-linear-gradient(#6a6b72 0%, #4c4e53 100%);
  background: linear-gradient(#6a6b72 0%, #4c4e53 100%);
  text-shadow: 0 1px 1px #000;
  */
}
#topiclist > ul > li > a:hover {
  text-decoration: none;
  background: #87C3FF;
  color:#000000;
}

#topiclist > ul > li > a > span.lnktyp {
  background: #666666;
  padding:1px 3px 1px 3px;
  color:#ffffff;
 	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background .1s ease-out;
	-moz-transition: background .1s ease-out;
	-ms-transition: background .1s ease-out;
	-o-transition: background .1s ease-out;
	transition: background .1s ease-out;
}
#topiclist > ul > li > a > span > span.dnarrow {
	padding:0 3px 3px 3px;
	color:blue;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#topiclist > ul > li > a > span > span.dnarrow:hover {
	color:#ffffff;
}

#topiclist > ul > li.active {
  border-bottom: none;
}
#topiclist > ul > li.active > a {
  background: #a5ce27;
  /*
  background: -moz-linear-gradient(#a5ce27 0%, #709400 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a5ce27), color-stop(100%, #709400));
  background: -webkit-linear-gradient(#a5ce27 0%, #709400 100%);
  background: linear-gradient(#a5ce27 0%, #709400 100%);
  */
  color: #4e5800;
  text-shadow: 0 1px 1px #a5ce27;
}
/*
#topiclist > ul > li.has-sub > a:after {
  content: ''; 
  position: absolute;
  top: 10px;
  right: 10px;
  border: 10px solid transparent;
  border-top: 10px solid #ffffff;
}
*/
#topiclist > ul > li > a > span.has-sub{
  margin-left:6px;
  content: ''; 
  position: absolute;
  top: 13px;
  border: 8px solid transparent;
  border-top: 8px solid #ffffff;
}
.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #f00;
}

/*
#topiclist > ul > li.has-sub.active > a:after {
  right: 14px;
  top: 12px;
  border: 5px solid transparent;
  border-top: 5px solid #4e5800;
}
*/
/* Sub menu */
#topiclist ul ul {
  padding: 0;
  display: none;
}
#topiclist ul ul a {
  background: #efefef;
  display: block;
  color: #797979;
  font-size: 14px;
}
#topiclist ul ul a:hover {
  background: #DAF48B;
}
#topiclist ul ul a > span.lnktyp{
	background: #666666;
	padding:1px 3px 1px 3px;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background .1s ease-out;
	-moz-transition: background .1s ease-out;
	-ms-transition: background .1s ease-out;
	-o-transition: background .1s ease-out;
	transition: background .1s ease-out;
}
#topiclist > ul ul > li > a > span > span.dnarrow {
	padding:0 3px 3px 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#topiclist > ul ul > li > a > span > span.dnarrow:hover 
{
	color:#000000;
}

#topiclist ul ul li {
  border-bottom: 1px solid #c9c9c9;
}
#topiclist ul ul li.odd a {
  background: #e5e5e5;
}
#topiclist ul ul li.odd a:hover {
  background: #DAF48B;
}

#topiclist ul ul li:last-child {
  border: none;
}

/* ====================== END MANAGE TOPIC CSS ============================= */

.animation_image {background: red;border: 1px solid #E1FFFF;padding: 0px;width: 600px; height:24px;margin:0;}

/* DRAG N DROP */
.block{
	position: relative;
	display:block;
	width:200px;
}
.block:hover > div > div.DateBox{
	font-weight:bold;
}
.dropbin { 
	overflow:auto;
}
.droppable-active {
	opacity: 1.0;
}
.droppable-hover {
	outline: 1px dotted black;
}

.source-brief-box {
	padding:3px 3px 4px 3px;
	border-color: #DCE068;
	border-style: solid;
  	border-width: 0 1px 1px 1px;
	background-color:#F7F9BC;
	-webkit-box-shadow: 0 6px 6px -6px #cccccc;
	-moz-box-shadow: 0 6px 6px -6px #cccccc;
	box-shadow: 0 6px 6px -6px #cccccc;
}
.event-brief-box {
	
	border-color: #DCE068;
	border-style: solid;
  	border-width: 0 1px 1px 1px;
	background-color:#F7F9BC;
	-webkit-box-shadow: 0 6px 6px -6px #cccccc;
	-moz-box-shadow: 0 6px 6px -6px #cccccc;
	box-shadow: 0 6px 6px -6px #cccccc;
}
#bpmsg {
background-color:#ffffff; 
color:#000000; 
font-family:arial; 
font-size:12px; 
padding:4px 4px 4px 4px; 
width:auto;
 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background .1s ease-out;
	-moz-transition: background .1s ease-out;
	-ms-transition: background .1s ease-out;
	-o-transition: background .1s ease-out;
	transition: background .1s ease-out;

}